body {
 margin: 0;
 background-color: #bbbbbb;
}

p, ol, ul, td {
 font-family: Arial;
 font-size: 9pt;
}

a {
 text-decoration: underline;
 color: #FA083C;
}

h1 {
 font-size: 12pt;
 color: #33383f;
}

h2 {
 font-size: 11pt;
 color: #FA083C;
}

h3 {
 font-size: 9pt;
 font-weight: bold;
 color: #FA083C;
}


#container
{
	max-width: 1020px; 
	width: expression(document.body.clientWidth > 1020 ? "1020px" : "auto"); 
	margin: 0 auto;
	background-color: #ffffff;
}

#head
{
	width: 100%;
	height: 100px;
	background: #384649 url(/images/header-bg.png) no-repeat;
	background-position: left top;
	padding: 0px;
}

#head-logo
{
	margin-top: 27px;
	margin-left: 57px;
	float: left;
}
#head-logo-title
{
	float: left;
	margin-left: 100px;
	margin-top: 15px;
}

#user-bar
{
	float: right;
	width: 340px;
	height: 31px;
	margin-top: 15px;
	margin-right: 10px;
}
#user-bar ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}
#user-bar ul li
{
	float: left;
	padding-left: 30px;
	vertical-align: middle;
	line-height: 31px;
	background: url(/images/menu-separator.png) no-repeat 12px center;
	font-family: tahoma, verdana, arial;
	font-size: 9pt;
}

#user-bar ul li.first
{
	background: none;
	padding-left: 20px;
}

#user-bar ul li.search
{
	background: none;
	padding-left: 24px;
	padding-top: 1px;
}
#user-bar ul li a
{
	font-weight: bold;
	color: #fff;
	font-size: 8pt;
}

#search
{
	padding: 0;
}

#top-menu
{
	height: 40px;
	background: #4c4949 url(/images/top-menu-bg.gif) left bottom repeat-x;

}
#top-menu ul
{
	list-style: none;
}
#top-menu ul li
{
	float: left;
	line-height: 38px;
	vertical-align: middle;
	padding-left: 25px;
	padding-right: 20px;
	text-align: center;
}
#top-menu ul li a
{
	white-space: nowrap;
	text-decoration: none;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 0.9em;
	text-transform: uppercase;
}

#top-menu ul ul li a
{
	text-transform: none;
}


.lang {
	width: 120px;
	float: right;
	padding-top: 10px;
	text-align: right;
}

.td_top_bottom {
 border-top: solid #cccccc 1px;
 border-bottom: solid #cccccc 1px;
}

.td_left_right_down {
 border-left: solid #cccccc 1px;
 border-right: solid #cccccc 1px;
 border-bottom: solid #cccccc 1px;
}

.td_left_right_down2 {
 border-left: solid #f4f4f4 1px;
 border-right: solid #f4f4f4 1px;
 border-bottom: solid #f4f4f4 1px;
}


.td_left{
 border-left: solid #cccccc 1px;
}

.info_head, .info_head_b {
 font-family: Arial;
 font-size: 16pt;
 color: #FA083C;
}

.info_head_b {
 color: #404040;
}

.info_subhead, .info_subhead_b {
 font-family: Arial;
 font-size: 13pt;
 color: #FA083C;
}

.info_subhead_b {
 color: #404040;
}


.text1, .a_text1, .a_text2 {
 font-family: Arial;
 font-size: 9pt;
 color: #333333;
}

.a_text1 {
 text-decoration: underline;
}

.a_text2 {
 text-decoration: underline;
 color: #FA083C;
}

.text1c {
 font-family: Arial;
 font-size: 8pt;
 color: #999999;
}


.mehr  {
 font-family: Arial;
 font-size: 8pt;
 font-weight: bold;
 color: #FA083C;
 text-decoration: none;
 text-transform: uppercase;
}

.mehr:hover {
 text-decoration: underline;
}

.text2_nbu {
 font-family: Arial;
 font-size: 9pt;
 color: #FA083C;
 text-decoration: underline;
}


.text2, .text2_u {
 font-family: Arial;
 font-size: 9pt;
 font-weight: bold;
 color: #FA083C;
}

.text2_u {
 text-decoration: underline;
}


.text2b {
 font-family: Arial;
 font-size: 9pt;
 font-weight: bold;
 color: #404040;
}

.text2c {
 font-family: Arial;
 font-size: 8pt;
 color: #FA083C;
}

.text3 {
 font-family: Arial;
 font-size: 8pt;
 color: #333333;
}

.text4 {
 font-family: Arial;
 font-size: 8pt;
 color: #63696e;
 text-decoration: none;
}
 
.st_head {
 font-family: Arial;
 font-size: 11pt;
 font-weight: bold;
 color: #FA083C;
}

ul.fancy {
 list-style-type: none;
 padding: 0;
 margin: 0;
}

ul.fancy li {
 background-image: url(/images/li_arrow_red.gif);
 background-repeat: no-repeat;
 background-position: 0 .3em;
 padding-left: 1.5em;
}

ul.fancy li.black {
 background-image: url(/images/li_arrow_bl.gif);
 background-repeat: no-repeat;
 background-position: 0 .3em;
 padding-left: 1.5em;
}

.input_search {
 font-family: Arial;
 font-size: 8pt;
 color: #333333;
 width: 120px;
 height: 17px;
 border: 1px solid #525252;
}

.input_login {
 font-family: Arial;
 font-size: 8pt;
 color: #333333;
 width: 120px;
 height: 17px;
 border: 1px solid #525252;
}

.input_pwd {
 font-family: Arial;
 font-size: 8pt;
 color: #333333;
 width: 105px;
 height: 17px;
 border: 1px solid #525252;
}

.input_register {
 font-family: Arial;
 font-size: 8pt;
 color: #333333;
 height: 17px;
 width: 280px;
 border: 1px solid #525252;
}

.input_option {
 font-family: Arial;
 font-size: 8pt;
 color: #333333;
 height: 17px;
 width: 380px;
 border: 1px solid #525252;
}

.a_pict {
 border: 1px solid #FA083C;
}

.imgselected {
	border: dotted 1px black;
	padding: 1px;
}

.articleTeaser {
 font-style: italic;
 text-align: justify;
 margin-bottom: 15px;
}

.articleHeadline {
 font-weight: bold;
 font-size: 9pt;
 color: #FA083C;
}

.articleSubheadline {
 font-size: 9pt;
}

a.pagecontrol
{ 
	color: #FA083C;
	text-decoration: none;
	font-family: Arial;
	font-size:11px;
	line-height:15px;
	padding-left:16px;
	background-position:0px 3px;
	background-repeat:no-repeat;
}

a.pagecontrol[id=print]
{ 
	background-image: url(/images/pageprint.gif);
}

a.pagecontrol[id=top]
{
	background-image: url(/images/pagetop.gif);
}

a.pagecontrol[id=edit]
{ 
	background-image: url(/images/pageedit.gif);
}

.glossary {
	text-decoration: none;
	border-bottom: 1px dotted #FA083C;
	cursor: help;
}

blockquote.withquote 
{
	background:url(/images/quote.gif) no-repeat;
	background-position:top left;
	padding-left:25px;
	margin-left: 0px;
	text-align: justify;
	font-style: italic;
} 

p.withunquote 
{
	background: url(/images/unquote.gif) no-repeat;
	background-position: bottom right;
	padding-right: 30px;
	color: #505050;
}

.error
{
	color: #FA083C;
	font-weight: bold;
}

.discount
{
	color: #FA083C;
}

.partnerbox_name
{
	font-family: Arial;
	font-size: 10pt;
	color: #333333;
}

.partnerbox_title
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 5px;
	color: #333333;
}

table.agenda {
	border-collapse: collapse;
	border: solid 1px #666666;
}

table.agenda td
{
	border: solid 1px #666666;
	padding: 3px;
	font-family: Arial;
	font-size: 8pt;
}

table.agenda2 {
	border-collapse: collapse;
	border: solid 1px #666666;
}

table.agenda2 td
{
	border: solid 1px #666666;
	padding: 10px;
	font-family: Arial;
	font-size: 8pt;
}

.agenda-day
{
 font-weight: bold;
 background-color: #cccccc;
 color: #FA083C;
}

.agenda-keynote
{
 background-color: #fde9d9;
}

.agenda-extra
{
 background-color: #eeeeee;
}

.agenda-headline
{
 height: 40px;
 background-color: #fafafa;
 padding-bottom: 3px;
 margin-bottom: 3px;
 border-bottom: dashed 1px #cccccc;
}

.agenda-tracks
{
 background-color: #cccccc;
}


blockquote {
	font-size: 9pt;
	font-family: Arial;
	color: #000000;
	margin: 0px;
	padding: 10px;
	padding-left: 20px;
	background-color: #eeeeee;
}

.eiclink
{
 font-family: Arial;
 font-size: 9pt;
 color: #333333;
 font-weight: bold;
 margin-bottom: 10px;
}

.index_block {
 border-top: solid #FA083C 3px;
 border-left: solid #cccccc 1px;
 border-right: solid #cccccc 1px;
 border-bottom: solid #cccccc 1px;
}




ul#cssmenu {
	margin: 0;
	border: 0 none;
	padding: 0 0px 0px 6px;
	list-style: none;
	float: left;
}

ul#cssmenu li {
	margin: 6px 0 -6px 0;
	border: 0 none;
	padding: 0;
	float: left;
	display: inline;
	list-style: none;
	font: bold 12px/28px Arial;
	position: relative;
	height: 30px;
}

ul#cssmenu ul {
	margin: -6px 0 0 0;
	border: 0 none;
	padding: 0;
	width: 160px;
	list-style: none;
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
}

ul#cssmenu ul:after {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}

ul#cssmenu ul li {
	width: 200px;
	float: left;
	text-align: left;
	display: block !important;
	display: inline;
}

ul#cssmenu a {
	border: 0px;
	padding: 0 20px;
	float: none !important;
	float: left;
	display: block;
	color: #ffffff;
	font: bold 12px/28px Arial;
	text-decoration: none;
	height: auto !important;
	height: 1%;
}

ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
	background: #cbcecb;
	color:#464241;

}

ul#cssmenu a.current {
	background: #cbcecb;
	color:#464241;
}

ul#cssmenu a.current {
	background: #a3a3a3;
	color: #ffffff;
}

ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
	border: 1px solid #a3a3a3;
	float: none;
	background: #cbcecb;
	color: #464241;
}

ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
	border: 1px solid #a3a3a3;
	background: #a3a3a3;
	color: #ffffff;

}

ul#cssmenu ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 170px;
}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
	display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
	display: block;
} 

table.prices { 
	border: 1px solid #bfbfbf; 
	border-collapse: collapse; 
} 

table.prices td 
{ 
	border: 1px solid #bfbfbf; 
	padding: 5px; 
}

table.gps {
 border: 1px solid #435052;
 border-collapse: collapse;
}

table.gps td {
 border: 1px solid #435052;
 padding: 10px;
 font-family: Calibry, Arial;
 font-size: 13pt;
 text-align: center;
 color: #000000;
}

table.gps td a {
 color: #000000;
 text-decoration: none;
}

table.gps td.header {
 color: #ffffff;
 background-color: #435052;
}

table.gps td.header a {
 color: #ffffff;
 text-decoration: none;
}


img.grayscale {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
